<?php
$z[0]=Array("field","药品采购,医疗机构,商业贿赂行为",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","目前，上海市卫生计生委正专项布置各相关医疗机构开展清理自查，重点核查2007年－2013年与相关企业业务开展情况、使用药品情况以及财务支付费用方式等内容，要求严格规范药品采购等工作流程。近日，上海召开全市卫生计生系统纠风工作专题会议，要求各级医院要",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","上海规范药品采购 防范查处商业贿赂",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;新华社电（记者　仇逸）记者从上海市卫生计生委获悉，葛兰素史克、赛诺菲等企业相继被曝出涉嫌行贿事件后，上海在全市范围开展清理规范医院药品采购和使用，要求各级医疗机构做好临床用药中商业贿赂的防范查处工作。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",514,869);
$z[5][4]['name']="body";
$z[6]=Array("field","",871,911);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",913,952);
$z[7][4]['name']="litpic";

?>